<?php
$z[0]=Array("field","私募",0,45);
$z[0][4]['name']="keywords";
$z[1]=Array("field","私募(private placement)是相对于公募(public offering)而言，是就证券发行方法之差异，以是否向社会不特定公众发行或公开发行证券的区别，界定为公募和私募，或公募证券和私募证券。",47,261);
$z[1][4]['name']="description";
$z[2]=Array("field","私募的定义",263,311);
$z[2][4]['name']="title";
$z[3]=Array("field","",313,352);
$z[3][4]['name']="writer";
$z[4]=Array("field","",354,393);
$z[4][4]['name']="source";
$z[5]=Array("field","",395,435);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　私募(private placement)是相对于公募(public offering)而言，是就证券发行方法之差异，以是否向社会不特定公众发行或公开发行证券的区别，界定为公募和私募，或公募证券和私募证券。</p>",437,655);
$z[6][4]['name']="body";
$z[7]=Array("field","",657,696);
$z[7][4]['name']="litpic";

?>